G-RAID USB configurator

Hi, I get the following error message when loading the USB configurator onto my mini mac, (it has the most recent software Catalina 10.15.4) “This package is incompatible with this version of MaxOS” any idea why or how I can still get the configurator? The thunderbolt one does not pick up my GRAID which I guess is because I don’t have that, rather the USB one.
Thanks

2 Likes